* {
    margin: 0;
    padding: 0;
    box-sizing: content-box;
}

html, body {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    background: #0f0f0f;
}

.container {
    position: absolute;
    top: 50%;
    left: 20%;
    transform: translate(-50%, -50%);
    transform-origin: center;
    width: 1000px; 
    margin: 0 auto 2em auto;
    padding: 1em 0.5em;
    display: flex;
    justify-content: center;
}

.gallery {
    display: flex;
    justify-content: space-around;
    width: 100%;
    overflow: hidden;
}

.gallery-item {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 0 1 20px;
    height: 400px;
    margin: 0 5px;
    background: #000;
    overflow: hidden;
    transition: flex 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.gallery-item img {
    width: 400px;
    height: 100%; 
    object-fit: fill;
    transform: scale(2);
}